﻿
html { -webkit-box-sizing: border-box; box-sizing: border-box; font-size: 10px; }
 .RecaptchaTerms{
    text-align: center;
    /*width: 80%;*/
    margin-top: 8px;
    font-size: 12px;
 }

 .grecaptcha-badge {
  display:none;
}
.popup_Login_title { width: 550px; height: 10px; font-size: 24px; font-weight: normal; font-style: normal; font-stretch: normal; line-height: 0.65; letter-spacing: normal; text-align: left; color: #484848; margin: auto; text-align: center; padding-top: 28px; margin-bottom: 28px; }
.popup_Login_form_btn { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 277px; height: 44px; border-radius: 3px; margin-top: 20px; text-decoration: none; margin-right: 55px; }
.icon { margin: 0px 20px 0px 0px; position: absolute; }
.popup_Login_form_btn.facebook .icon { margin-right: 28px; }
.popup_Login_form_btn.google { background: #e14929; color: #fff; }
.popup_Login_form_btn.google .icon { width: 18px;height: 18px; margin-right: 21px; }
.popup_Login_form_btn.email { background: #4e4e4e; color: #fff; }
.popup_Login_form_btn.mobile { background: #009587; color: #fff; }
.popup_Login_form_btn.email .icon { width: 24px; height: 16px; }
.popup_Login_form_btn.mobile .icon { margin-top: -10px; }
.popup_Login_form_btn.facebook { background: #4861a0; color: #fff; }
.popup_Login { /* position:absolute; */ width: 800px; height: 564px; border-radius: 5px; background-color: #ffffff; margin: auto; }
.main_login_divider { width: 632px; height: 1px; opacity: 0.2; right: 4rem; background-color: #52505b; border: 1px #595767; margin: auto; }

.popup_Login .wrapper { width: 50%; margin-top: 14px; margin-right: 31px; }
.popup_Login .wrapper_register { width: 50%; display: block; margin-top: 14px; margin-right: 32px; }
.popup_Login_form_text.facebook { font-weight: bold; color: gray; margin: 2px 56px -18px 0px; color: #999999; }
.Normal-hebrow-text-copy-35:before { content: ""; display: inline-block; width: 22px; height: 19px; background: url(https://sso.zap.co.il/images/sites/17/v5/shape-711.png) no-repeat; background-size: contain; margin: 0px 0px -4px 8px; }
.main_login_vDivider { width: 1px; height: 350px; opacity: 0.2; margin-top: 16px; background-color: #52505b; border: 1px #595767; }
.popup_Login_input_checkbox { margin-top: 0px; position: absolute; /*right:42px;*/ width: 24px; height: 24px; /*margin-right: -230px;*/ right: 165px; }
.popup_Login_label .checkbox_title { width: 679px; height: 12px; font-family: Assistant; font-size: 12px; font-weight: normal; font-style: normal; font-stretch: normal; line-height: 0.69; letter-spacing: normal; color: #484848; margin-top: 6px; }
.popup_Login_label_checkbox_icon { width: 24px; height: 24px; display: block; border: 1px solid #9a9a9a; -webkit-box-sizing: border-box; box-sizing: border-box; background: #efefef; position: absolute; /*margin-right:-308px;*/ right: 165px; }
.Normal-hebrow-text-copy-35 { font-family: Assistant; font-size: 18px; font-weight: normal; font-style: normal; font-stretch: normal; line-height: 0.86; letter-spacing: normal; text-align: center; color: #484848; margin: auto; margin-right: 0px; }
.orDiv { display: none; }
.main_login_btn_signUp { display: none; }
.Normal-hebrow-text-copy-37 { display: none; }
.main_login_list_plus_wrapper .item { width: 220px; height: 14px; font-size: 14px; font-weight: normal; font-style: normal; font-stretch: normal; line-height: 1.11; letter-spacing: normal; text-align: center; color: #6d6d6d; display: table-cell; }
a.close-lb { position: absolute; top: 0px; left: 0px; width: 20px; height: 20px; line-height: 22px; overflow: hidden; color: #484848; text-align: center; display: block; text-decoration: none; font-weight: bold; font-size: 23px; font-family: raanan; }
.popup_Login_form .inset_form { display: none; width: 100%; position: relative; padding: 15px; margin-top: 30px; margin-right: 47px; }
.popup_Login_form .inset_form .link { width: 90px; height: 13px; font-family: Assistant; font-size: 16px; font-weight: 600; font-style: normal; font-stretch: normal; line-height: 1; letter-spacing: normal; text-align: left; color: #555555; display: block; margin: 18px 0px 0px 0px; }
.title_left_box_img { width: 100%; height: 15px; font-family: Assistant; font-size: 16px; font-weight: normal; font-style: normal; font-stretch: normal; line-height: 0.86; letter-spacing: normal; color: #484848; }
.title_left_box_img:after { content: 'הרשם עם כתובת מייל חדשה'; }
.title_left_box_img:before { content: ""; display: inline-block; width: 15px; height: 17px; background: url(https://sso.zap.co.il/images/sites/17/v5/shape-2092.png) no-repeat center center; background-size: contain; margin-left: 8px; }
.popup_Login_form_text { font-size: 14px; font-family: Assistant; margin-top: 10px; color: #999999; }
.popup_Login_label { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; width: 100%; margin-top: 12px; }
.wrapper_register .close { display: none; }
.popup_Login_form .inset_form_row_btn_send { margin-top: 30px; margin-bottom: 13px; display: -webkit-box; display: -ms-flexbox; display: flex; width: 277px; height: 44px; font-size: 18px; border-radius: 3px; text-decoration: none; background: #4e4e4e; color: #fff; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.post_review_header { display: none; }
.popup_Login_form_btn .text { font-size: 17px; font-family: AlmoniL,arial,sans-serif; margin-right: 60px; margin-top: 0px; }
.popup_Login_form_btn .text_bold { font-size: 17px; font-family: AlmoniR,arial,sans-serif; margin-right: 140px; margin-top: -17px; }
.popup_Login_form .inset_form_title { font-size: 14px; font-family: AlmoniH,arial,sans-serif; position:absolute; }

.div_cb_newsletter { text-align: center; width: 100%; position: relative; }

.popup_Login_form .inset_form_text { font-size: 16px; font-family: AlmoniL,arial,sans-serif; }

.g-recaptcha{  transform: scale(0.85); transform-origin: 78% 40%;}

.inset_form_title.forgot
{
    position:relative;
}
@media screen and (max-width: 1023px) {
    .g-recaptcha{transform-origin: 47% 100%;}
    .popup_Login_form .inset_form_text { margin-right: -81px; }
    .popup_Login_input_checkbox { margin-top: -19px; /*margin-right: -120px;*/ position: relative; right: -116px; top: 39px; }
    .show { display: block; }
    .popup_Login_form .inset_form_title { text-align: right;width: 277px;position: inherit;margin: auto;}
    .popup_Login_form_btn .text { font-size: 17px; font-family: AlmoniL,arial,sans-serif; margin-right: 72px; margin-top: 0px; }
    .popup_Login_form_btn .text_bold { font-size: 17px; font-family: AlmoniR,arial,sans-serif; margin-right: 0px; margin-top: 0px; }
    .icon { position: initial; }
    .btnText { position: absolute; height: 88px; width: 143px; }
    .divLoginButtons { width: 297px; text-align: center; margin: auto; }
    .popup_Login_form_btn.email .icon { margin: 25px 8px 15px 5px; width: 24px; height: 16px; }
    .popup_Login_form_btn.google .icon { margin: 20px 0px 5px 5px; width: 29px; height: 25px; }
    .popup_Login_form_btn.facebook .icon { margin: 25px 0px 5px 0px; width: 11px; height: 20px; }
    .popup_Login_form_btn.mobile .icon { margin: 17px 0px 5px 5px; width: 24px; height: 34px; }
    .wrapper_register .close { display: -webkit-inline-box; margin-right: 125px; position: absolute; }
    .div_cb_newsletter { display: none; }
    .popup_Login_form_text { margin-left: 45px; }
    .title_left_box_img { width: 185px; height: 35px; text-align: center; margin: auto; }
    .title_left_box_img:after { content: 'הרשמה והצטרפות למועדון גולשי Zap Group'; display: block; margin-top: -25px; }
    .title_left_box_img:before { width: 24px; height: 25px; object-fit: contain; display: block; margin: 15px -20px 0px 0px; }
    .popup_Login_form .inset_form .link { /*width:78px;
                    height:11px;*/ font-family: Assistant; font-size: 14px; font-weight: bold; font-style: normal; font-stretch: normal; line-height: 1.14; letter-spacing: normal; text-align: left; color: #555555; display: block; margin: 18px -200px 0px 0px; }
    .popup_Login_title { width: 235px; height: 43px; font-size: 20px; font-weight: normal; font-style: normal; font-stretch: normal; line-height: 1.2; letter-spacing: normal; text-align: left; color: #484848; margin: auto; text-align: center; margin-top: 13px; margin-bottom: 12px; padding-top: 0; }
    .popup_Login { position: absolute; width: 100%; height: 100%; border-radius: 5px; background-color: #ffffff; border: none; overflow-y: auto; }
    .main_login_divider { width: 92%; }
    .main_login_divider.mobile { display: none; }

    #p_register { display: none; width: 100%; text-align: center; margin: auto; }
    .popup_Login .wrapper { width: 39rem; margin-right: 0px; margin: 0px auto; text-align: center; }
    .popup_Login .wrapper_register { display: none; width: 39rem; margin: 0px auto; text-align: center; }
    .popup_Login_form_text.facebook { display: none; }
    .Normal-hebrow-text-copy-35:before { content: ""; display: inline-block; width: 22px; height: 19px; background: url(https://sso.zap.co.il/images/sites/17/v5/shape-711.png) no-repeat; background-size: contain; margin: 0px 0px -4px 8px; }
    .main_login_vDivider { display: none; }
    .popup_Login_form_btn { display: inline-flex; width: 143px; height: 87px; border-radius: 3px; align-items: flex-end; margin-top: 4px; margin-right: 4px; display: -webkit-inline-box; }
    .text { display: none; }
    .popup_Login_label .checkbox_title { display: block; margin-top: -2px; margin-right: 13px; width: 220px; line-height: 1.23; }
    .popup_Login_label_checkbox_icon { display: block; /*margin-right: -120px;*/ position: relative; right: 0px; }
    .Normal-hebrow-text-copy-35 { margin-top: 25px; margin-bottom: 25px; }
    .orDiv { display: block; width: 12px; height: 10px; font-size: 16px; font-weight: normal; font-style: normal; font-stretch: normal; line-height: 0.52; letter-spacing: normal; text-align: left; color: #262626; margin: auto; margin-top: 40px; margin-bottom: 15px; }
    .main_login_btn_signUp { width: 277px; height: 45px; border-radius: 3px; background-color: #ffffff; border: solid 2px #fec006; text-decoration: none; display: block; margin: auto; }
    .Normal-hebrow-text-copy-37 { width: 100%; /*height:13px;*/ font-family: Assistant; font-size: 16px; font-weight: normal; font-style: normal; font-stretch: normal; line-height: 2.52; letter-spacing: normal; /*text-align:left;*/ color: #262626; display: block; margin: auto; }
    .main_login_list_plus_wrapper .item { width: 125px; }
    a.close-lb { display: none; }
    .popup_Login_form .inset_form { margin-top: 0px; margin-right: 0px; margin: auto; text-align: -webkit-center; width: 100%; }
    .hide { display: none; }
    .show_flex { display: flex; }
}

*, :after, :before { margin: 0; padding: 0; -webkit-box-sizing: inherit; box-sizing: inherit; }
body, h2, p, ul { margin: 0; padding: 0; font-weight: 400; line-height: 1; }
ul { list-style: none; }
img { max-width: 100%; height: auto; }
body { direction: rtl; font-family: Assistant; }
.main_login_list_plus { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin: 1rem 0 1rem; }
.main_login_list_plus_wrapper { display: inline-block; list-style: none; text-align: right; }
.main_login_list_plus_wrapper .item:before { content: ""; display: block; width: 14px; height: 11px; background: url(https://sso.zap.co.il/images/sites/17/v5/shape-1651.png) no-repeat; background-size: contain; margin: auto; margin-bottom: 5px; }
.popup_Login_subTitle { font-family: AlmoniL,arial,sans-serif; text-align: center; margin-top: 10px; font-size: 18px; color: #999999; width: 80%; margin: auto; }
.popup_Login_form { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; }
.popup_Login_form_btn.login { background: #bd1e29; color: #fff; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin-top: 14px; font-size: 16px; margin-right: 0px; width: 272px; height: 45px; }
.popup_Login_form_input { width: 277px; height: 44px; color: #4e4e4e; font-family: AlmoniL,arial,sans-serif; font-size: 16px; border-radius: 3px; border: 1px solid #e8e8e8; padding-right: 10px; margin-top: 20px; font-weight: bold; }
.popup_Login_form_text.mobile { margin-top: 5px; }
.popup_Login_form_text .link { color: #4861a0; }
.popup_Login_form .inset_form .close { position: absolute; top: -43px; left: 60px; width: 12px; height: 12px; cursor: pointer; }
.popup_Login_form .inset_form_input { width: 277px; height: 44px; border-radius: 3px; background-color: #ffffff; border: 1px solid #e8e8e8; }
.popup_Login_form .inset_form .small_margin_top { margin-top: 24px; }
.popup_Login_form_input.mobile { margin-top: 26px; }
.popup_Login_form .inset_form .mobile { font-size: 15px; margin-top: 14px; }
.popup_Login_form .inset_form_btn_send { display: -webkit-box; display: -ms-flexbox; display: flex; width: 277px; height: 44px; font-size: 18px; border-radius: 3px; text-decoration: none; background: #4e4e4e; color: #fff; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin: 83px 0px -10px 0px; font-size: 22px; }
.popup_Login_form .inset_form_btn_send.mobile { background: #FFDE17; color: #3e3e3e; font-size: 22px; }
.popup_Login_form .inset_form_btn_send.vCode { margin-top: 35px; background: #FFDE17; color: #3e3e3e; }
.popup_Login_close { display: block; position: absolute; top: 10px; left: 120px; padding: 10px; z-index: 600; cursor: pointer; }
.popup_Login_input_checkbox:checked + .popup_Login_label .popup_Login_label_checkbox_icon:before { display: block; content: ""; width: 24px; height: 24px; position: absolute; top: -1px; right: -1px; background: #595767 url(https://sso.zap.co.il/images/sites/17/v4/icon-v.png) no-repeat center center; background-size: contain; }
.resendActivationMail {text-decoration:underline; cursor:pointer;}

::-webkit-input-placeholder { color: #999999; }
:-moz-placeholder { color: #999999; opacity: 1; }
::-moz-placeholder { color: #999999; opacity: 1; }
:-ms-input-placeholder { color: #999999; }
::-ms-input-placeholder { color: #999999; }
.focus:focus { outline: none !important; border: 2px solid #9dddf2; box-shadow: 0 0 10px #719ECE; }
/*! CSS Used fontfaces */
@font-face { font-family: AlmoniL; src: url(../fonts/almoni-dl-aaa-300.eot); src: url(../fonts/almoni-dl-aaa-300.eot#iefix) format("embedded-opentype"),url(../fonts/almoni-dl-aaa-300.woff) format("woff"),url(../fonts/almoni-dl-aaa-300.ttf) format("truetype"),url(../fonts/almoni-dl-aaa-300.svg#AlmoniSuperRegular) format("svg"); font-weight: 400; font-style: normal; }
@font-face { font-family: AlmoniR; src: url(../fonts/almoni-dl-aaa-400.eot); src: url(../fonts/almoni-dl-aaa-400.eot#iefix) format("embedded-opentype"),url(../fonts/almoni-dl-aaa-400.woff) format("woff"),url(../fonts/almoni-dl-aaa-400.ttf) format("truetype"),url(../fonts/almoni-dl-aaa-400.svg#AlmoniSuperBlack) format("svg"); font-weight: 400; font-style: normal; }
@font-face { font-family: AlmoniH; src: url(../fonts/almoni-dl-aaa-700.eot); src: url(../fonts/almoni-dl-aaa-700.eot#iefix) format("embedded-opentype"),url(../fonts/almoni-dl-aaa-700.woff) format("woff"),url(../fonts/almoni-dl-aaa-700.ttf) format("truetype"),url(../fonts/almoni-dl-aaa-700.svg#AlmoniSuperBold) format("svg"); font-weight: 700; font-style: normal; }
